/** @file
 * $Source: /home/cvsmanager/yoda/event/NullAlgorithm.cpp,v $
 * $Id: NullAlgorithm.cpp,v 3.0 2005/03/04 15:54:11 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the default functions of the Algorithm class.
 */

#include "Algorithm.h"

using namespace pamela;

NullAlgorithm::NullAlgorithm(const PacketType *t): 
  Algorithm(t, "NullAlgorithm") { }

std::string NullAlgorithm::GetVersionInfo(void) const {
  return 
    "$Header: /home/cvsmanager/yoda/event/NullAlgorithm.cpp,v 3.0 2005/03/04 15:54:11 kusanagi Exp $\n";
}

ClassImp(NullAlgorithm)
